Subject: Vraagje over Algebra 2/3
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Jan 2004 18:03:04 +0100 (CET)

Hoi Reinier,

Klein vraagje: doordat ik laat was met de inleveropgaven voor Algebra 2 EN
3 (toen) heb ik eigenlijk nog steeds geen officiele tentamen-briefjes voor
een van die vakken. Algebra 2 had je dit jaar nagekeken, Alg.3 volgens mij
nog voor de zomer...ik weet ook niet wat voor cijfer ik voor deze vakken
heb... Als alles wel in orde is, hoe/waar/wanneer kan ik deze briefjes
ophalen?

Groeten,
Yurii (0248134)